Subject: New Reply Received - I have problems
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 11:58:14 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  I have problems   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hi, what happened with my problem?? I need my money back???</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 15, 2023 4:33:02 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5709352] - I have problems
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wajdy,<br>
<br>
Thank you for contacting us.<br>
 <br>
We sincerely apologies for the inconvenience caused to you.<br>
 <br>
We can understand your frustration here. We are following up with the relevant team. Our team is working on it. Once we will get any update we will get back to you.<br>
 <br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Thank You,        <br>
Max Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5709352